a:link{color:#017BB8;text-decoration:none}
a:visited{color:#017BB8;text-decoration:none}
a:active{color:#000000;text-decoration:none}
a:hover{color:#B12872;text-decoration:underline}
a:link img{border-color:#017BB8;}
a:visited img{border-color:#017BB8;}
a:hover img{border-color:#B12872;}
img{border:0px;display:block;}
body{background-color:#f5f8f9;color:#434343;font-size:12px;line-height:140%;font-family:メイリオ,"Meiryo UI","ＭＳ Ｐゴシック","ＭＳ 明朝", Osaka, sans-serif;text-align:center;margin-top:0px;margin-left:auto;margin-right:auto;}
.header_area{}
.head{margin-left:auto;margin-right:auto;width:987px;}
div.h_head_ber{width:987px;height:80px;color:#f0f0f0;text-align:left;background-color:#0D1E61;background-image:url(../img/bg_g.jpg);background-repeat:repeat-x;padding:0px 0px 5px 0px;}
div.h_ber_left{width:590px;height:80px;float:left;}
div.h_ber_right{width:350px;padding:10px 0px 5px 0px;float:left;}
div.h_ber_right_t{height:12px;color:#017BB8;text-align:right;font-weight:bold;padding:0px 10px 8px 15px;}
h1{font-size:12px;line-height:12px;color:#017BB8;text-align:right;font-weight:bold;padding:0px 10px 5px 15px;display:inline;}
p.h_ber_right_u{width:350px;font-weight:normal;padding:10px 10px 5px 15px;margin:5px 0px 5px 0px;border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px;-pie-background:linear-gradient(top, #0D1E61, #1F3AA5);background:-moz-linear-gradient(top, #0D1E61, #1F3AA5);background:-webkit-gradient(linear, left top, left bottom, from(#0D1E61), to(#1F3AA5));behavior:url("/img/PIE.htc");position:relative;float:left;display:inline;}
div.h_head_title{padding:50px 0px 0px 15px;}
div.h_menu_ber{font-size:18px;font-weight:bold;padding-top:4px;padding-left:0px;padding-bottom:10px;margin:0;list-style-type:none;}
div.h_menu_top{float:left;height:40px;width:263px;padding:10px 10px 5px 10px;border-left:1px #dcdcdc solid;border-right:1px #dcdcdc solid;}
div.h_menu{float:left;height:40px;width:212px;margin:0;padding:10px 10px 5px 10px;border-right:1px #dcdcdc solid;}
span.eng{font-size:12px;color:#444444;}
a:hover div{background-color:#f6f6f6;color:#017BB8;}
a:hover span.eng{font-size:14px;color:#dd0000;}
.pr_area{}
.member_pr{margin-left:auto;margin-right:auto;width:986px;text-align:left;}
h2.titleo{width:986px;height:20px;color:#424242;font-size:14px;font-weight:bold;text-align:left;padding:8px 0px 2px 0px;display:inline;}
.co_ww{width:986px;background-color:#ffffff;border-top:0px;border-left:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;border-right:1px #dcdcdc solid;}
.pr_top{margin-left:auto;margin-right:auto;width:972px;text-align:left;padding:10px 0px 0px 15px;}
.pr_main_w{width:620px;float:left;padding:10px 0px 0px 4px;}
.pr_main{width:620px;height:400px;background-color:#f5f8f9;border-bottom:1px #dcdcdc dotted;margin-bottom:10px;}
.pr_limit_chwu{width:310px;float:left;padding:8px 0px 4px 0px;}
.pr_limit_ch{background-color:#f5f8f9;width:300px;height:84px;padding:0px 0px 0px 4px;}
.pr_area{}
div.titleo{width:986px;height:20px;color:#424242;font-size:14px;font-weight:bold;text-align:left;background-color:#f5f8f9;padding:8px 0px 2px 0px;border:1px #C4C4C4 solid;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-pie-background:linear-gradient(top, #F8F8F8, #E7E7E7);background:-moz-linear-gradient(top, #F8F8F8, #E7E7E7);background:-webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E7E7E7));behavior:url("/img/PIE.htc");position:relative;}
.sub_titleo{color:#333333;font-size:12px;font-weight:normal;padding:8px 0px 2px 30px;}
.titleo_pr{width:620px;height:20px;color:#424242;font-size:14px;font-weight:bold;text-align:left;background-color:#f5f8f9;padding:8px 0px 2px 0px;border:1px #C4C4C4 solid;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-pie-background:linear-gradient(top, #F8F8F8, #E7E7E7);background:-moz-linear-gradient(top, #F8F8F8, #E7E7E7);background:-webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E7E7E7));behavior:url("/img/PIE.htc");position:relative;}
.titleo_left{width:667px;height:20px;color:#424242;font-size:14px;font-weight:bold;text-align:left;background-color:#f5f8f9;padding:8px 0px 2px 0px;border:1px #C4C4C4 solid;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-pie-background:linear-gradient(top, #F8F8F8, #E7E7E7);background:-moz-linear-gradient(top, #F8F8F8, #E7E7E7);background:-webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E7E7E7));behavior:url("/img/PIE.htc");position:relative;}
.member_pr{margin-left:auto;margin-right:auto;width:986px;text-align:left;}
.mem_t{width:986px;background-color:#ffffff;border-collapse:collapse;margin:0;padding:0;}
table.up{height:400px;border-collapse:collapse;}
table.up tr{height:400px;border-collapse:collapse;}
table.up td{background-color:#f5f5f5;padding:0;}
table.down{border-collapse:collapse;}
table.down td{width:133px;height:200px;background-color:#f5f5f5;padding:0;}
.mem_img{width:682px;padding:0;}
.mem_news{padding:0;width:300px;}
.news_info{height:200px;}
.news_head{height:25px;color:#454545;font-size:16px;font-weight:bold;text-align:left;padding-top:10px;background-color:#f5f8f9;}
.news_pict{height:450px;background-color:#333333;}
.pr_top{margin-left:auto;margin-right:auto;width:972px;text-align:left;padding:10px 0px 0px 15px;}
.pr_main_w{width:620px;float:left;padding:10px 0px 0px 4px;}
.pr_main{width:620px;height:400px;background-color:#f5f8f9;border-bottom:1px #dcdcdc dotted;}
.pr_sub_w{width:345px;float:right;}
.pr_sub{width:300px;padding:0px 0px 0px 24px;}
.pr_sub_chw{width:300px;padding:0px 0px 0px 0px;}
.pr_sub_ch{width:300px;height:285px;border-bottom:1px #dcdcdc dotted;background-color:#f5f8f9;margin:0px 0px 10px 0px;}
.pr_under{margin-left:auto;margin-right:auto;width:972px;text-align:left;padding:0px 0px 5px 14px;}
.pr_under_u{margin-left:auto;margin-right:auto;width:620px;text-align:left;padding:0px 0px 0px 0px;}
.pr_under_chw{width:318px;float:left;padding:10px 0px 10px 5px;}
.pr_under_chwu{width:310px;float:left;padding:0px 0px 10px 0px;}
.pr_under_ch{background-color:#f5f8f9;width:300px;height:190px;border-bottom:1px #dcdcdc dotted;}
.pr_main_txt{font-size:12px;font-weight:bold;line-height:20px;padding:12px 8px 8px 12px;}
.pr_txt{padding:5px 4px 0px 8px;}
.co_limit{font-weight:bold;color:#F47C96;}
.contents_area{}
.contents{margin-left:auto;margin-right:auto;width:987px;text-align:left;}
.pu_all6_wf{float:left;width:230px;background-color:#f5f8f9;padding:15px 5px 5px 12px;border-left:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;border-right:1px #dcdcdc solid;}
.pu_all6_w{float:left;width:228px;background-color:#f5f8f9;padding:15px 5px 5px 12px;border-bottom:1px #dcdcdc solid;border-right:1px #dcdcdc solid;}
.pu_all6{width:226px;height:190px;}
.pu_all6_img{width:200px;height:150px;border:0px;padding:0px 0px 0px 12px;overflow:hidden;}
.pu_all6_txt{text-align:left;font-weight:bold;padding:0px 5px 10px 12px;}
.pu_all6_site{font-weight:bold;padding:15px 5px 15px 12px;}
div.space{width:662px;height:15px;}
.contents_left{float:left;width:682px;}
.contents_right{float:right;width:302px;}
.pu_3_w{float:left;width:210px;padding:15px 5px 5px 12px;}
.pu_3{background-color:#f5f5f5;width:200px;height:245px;padding:7px 0px 0px 0px;border:1px #dcdcdc solid;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;behavior:url("/img/PIE.htc");position:relative;overflow:hidden;}
.pu_3_img{border:0px;width:200px;height:113px;overflow:hidden;}
.pu_3_txt{text-align:left;font-weight:bold;padding:5px 5px 5px 5px;}
.pu_3_date{padding:5px 5px 5px 5px;}
.pu_3_day{float:left;}
.pu_3_mrk{width:60px;color:#ffffff;text-align:center;background-color:#0000ff;margin-right:5px;float:right;}
.pu_4_w{float:left;width:150px;padding:15px 5px 5px 12px;}
.pu_4{background-color:#f5f8f9;width:150px;height:180px;border:1px #dcdcdc solid;overflow:hidden;}
.pu_4_img{border:0px;width:150px;height:84px;overflow:hidden;}
.pu_4_txt{font-size:12px;text-align:left;line-height:120%;font-weight:bold;padding:5px 5px 0px 5px;}
.txt_size{font-size:10px;font-weight:normal;}
.pu_4_date{padding:4px 5px 5px 5px;}
.pu_4_day{float:left;}
.pu_4_mrk{width:60px;color:#ffffff;text-align:center;background-color:#2F428E;margin-right:5px;float:right;}
.pu_4_mrk_f{width:60px;color:#ffffff;text-align:center;background-color:#aaaaaa;margin-right:5px;float:right;}
.co_w{width:637px;background-color:#ffffff;border-top:0px;border-left:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;border-right:1px #dcdcdc solid;padding:2px 15px 15px 15px;}
.co_ww{width:986px;background-color:#ffffff;border-top:0px;border-left:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;border-right:1px #dcdcdc solid;}
.pu_4_wf{float:left;width:150px;padding:15px 4px 15px 8px;}
.pgup_area{width:667px;padding:6px 0px 0px 0px;}
.pg_tit{width:60px;color:#ffffff;text-align:center;background-color:#2F428E;margin-left:12px;float:left;}
.ga_tit{width:60px;color:#ffffff;text-align:center;background-color:#aaaaaa;margin-left:12px;float:left;}
.pg_update{height:18px;width:520px;color:#000000;font-size:10px;text-align:left;padding:0px 0px 0px 10px;float:left;overflow:hidden;}
.rss{width:40px;color:#ffffff;font-size:10px;font-weight:bold;text-align:center;background-color:orange;margin-left:12px;float:left;}
.pict{color:#000000;background-color:#FB9B9B;}
.move{color:#000000;background-color:#D7CBFB;}
.pu_osite_w{float:left;width:150px;padding:15px 5px 5px 12px;}
.pu_osite{background-color:silver;border:1px #dcdcdc solid;width:150px;height:220px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-pie-background:linear-gradient(top, #F8F8F8, #E7E7E7);background:-moz-linear-gradient(top, #F8F8F8, #E7E7E7);background:-webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E7E7E7));behavior:url("/img/PIE.htc");position:relative;overflow:hidden;}
.pu_osite_img{border:0px;width:140px;height:105px;padding:5px 5px 5px 5px;overflow:hidden;}
.pu_osite_name{text-align:left;color:#444444;font-weight:bold;padding:5px 5px 5px 5px;}
.pu_osite_txt{letter-spacing:1px;line-height:16px;padding:10px 5px 0px 5px;}
.pu_osite2_w{float:left;width:150px;padding:15px 5px 5px 12px;}
.pu_osite2{background-color:silver;width:150px;height:280px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;behavior:url("/img/PIE.htc");position:relative;overflow:hidden;}
.pu_osite2_img{border:0px;width:120px;height:160px;padding:15px 15px 15px 15px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;behavior:url("/img/PIE.htc");position:relative;overflow:hidden;}
.pu_osite2_name{text-align:left;color:#ffffff;font-weight:bold;padding:0px 5px 5px 15px;}
.pu_osite2_txt{color:#000000;letter-spacing:1px;line-height:16px;padding:6px 10px 0px 12px;}
.pu_osite32_w{float:left;width:320px;padding:15px 4px 5px 8px;}
.pu_osite32{background-color:silver;border:1px #dcdcdc solid;width:320px;height:265px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-pie-background:linear-gradient(top, #F8F8F8, #E7E7E7);background:-moz-linear-gradient(top, #F8F8F8, #E7E7E7);background:-webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E7E7E7));behavior:url("/img/PIE.htc");position:relative;overflow:hidden;}
.pu_osite32_img{border:0px;width:290px;height:160px;padding:10px 10px 10px 10px;overflow:hidden;}
.pu_osite3_w{float:left;width:120px;padding:15px 4px 5px 8px;}
.pu_osite3{background-color:silver;border:1px #dcdcdc solid;width:120px;height:195px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-pie-background:linear-gradient(top, #F8F8F8, #E7E7E7);background:-moz-linear-gradient(top, #F8F8F8, #E7E7E7);background:-webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E7E7E7));behavior:url("/img/PIE.htc");position:relative;overflow:hidden;}
.pu_osite3_img{border:0px;width:100px;height:100px;padding:10px 10px 10px 10px;overflow:hidden;}
.pu_osite3_name{text-align:left;color:#444444;font-weight:bold;padding:5px 5px 5px 5px;}
.pu_osite3_txt{font-size:10px;letter-spacing:1px;line-height:16px;padding:6px 5px 0px 5px;}
.ranking_head{width:300px;height:20px;color:#424242;font-size:14px;font-weight:bold;text-align:left;background-color:#f5f8f9;padding:8px 0px 2px 0px;border:1px #C4C4C4 solid;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-pie-background:linear-gradient(top, #F8F8F8, #E7E7E7);background:-moz-linear-gradient(top, #F8F8F8, #E7E7E7);background:-webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E7E7E7));behavior:url("/img/PIE.htc");position:relative;}
.rank10{width:300px;color:#444444;background-color:#ffffff;border-left:1px #dcdcdc solid;border-right:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;}
.rank_10_up{padding:10px 0px 5px 8px;-pie-background:linear-gradient(left, #dddddd, #ffffff);background:-moz-linear-gradient(left, #dddddd, #ffffff);background:-webkit-gradient(linear, left top, right bottom, from(#dddddd), to(#ffffff));behavior:url("/img/PIE.htc");position:relative;}
hr{border:1px #9999cc solid;}
.site_ar{height:20px;width:20px;padding:2px 0px 0px 8px;float:left;}
.site_rnk{width:20px;height:18px;text-align:center;font-size:14px;font-weight:bold;border:1px #f5f5f5 solid;padding:2px 0px 0px 0px;-pie-background:linear-gradient(top, #ffffff, #dcdcdc);background:-moz-linear-gradient(top, #ffffff, #dcdcdc);background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dcdcdc));behavior:url("/img/PIE.htc");position:relative;float:left;}
.site_name{width:200px;font-size:14px;font-weight:bold;padding:2px 0px 0px 8px;float:left;}
.rank_10_ud{padding:5px 0px 10px 9px;}
.site_img{width:120px;height:80px;float:left;}
.site_txt{width:150px;height:53px;padding:0px 8px 0px 8px;float:left;}
.rank20{width:300px;height:80px;color:#444444;background-color:#F5FCFE;border-left:1px #dcdcdc solid;border-right:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;}
.rank_20_up{padding:10px 0px 5px 8px;}
.site_20rnk{height:20px;width:22px;text-align:center;font-size:14px;font-weight:bold;border:1px #dadaf5 solid;padding:2px 0px 0px 0px;float:left;}
.t20blk{width:211px;height:38px;padding:2px 0px 0px 15px;float:left;overflow:hidden;}
.site_20name{width:250px;font-size:14px;font-weight:bold;padding:2px 0px 0px 36px;}
.site_20ar{width:20px;background-color:F5FCFE;padding:0px 0px 0px 8px;float:left;}
.site_20txt{width:200px;font-size:12px;padding:4px 4px 0px 0px;}
.rank30{width:300px;height:40px;color:#444444;background-color:#ffffff;border-left:1px #dcdcdc solid;border-right:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;}
.rank_30_up{padding:10px 0px 5px 8px;}
.site_30rnk{width:20px;text-align:center;font-size:14px;font-weight:bold;border:1px #dadaf5 solid;padding:2px 0px 0px 0px;float:left;}
.site_30ar{width:20px;background-color:F5FCFE;padding:2px 0px 0px 8px;float:left;}
.site_30name{width:210px;height:15px;font-size:12px;font-weight:bold;padding:2px 0px 0px 15px;float:left;overflow:hidden;}
.site_40name{width:210px;height:15px;font-size:12px;padding:2px 0px 0px 15px;float:left;overflow:hidden;}
.new_site{width:300px;height:80px;color:#444444;background-color:#ffffff;border-left:1px #dcdcdc solid;border-right:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;}
.rnk_sp{height:5px;}
p{font-size:12px;font-weight:bold;}
.txt_site{font-size:12px;}
.rank_all{width:300px;color:#444444;background-color:#ffffff;border-left:1px #dcdcdc solid;border-right:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;}
.rank_all_up{padding:10px 0px 5px 8px;}
.rank_all_up td{color:#ff0000;font-weight:bold;background-color:#f1f1f1;padding:10px 0px 5px 8px;}
div.h_sougo_menu_ber{font-size:12px;font-weight:bold;padding-top:4px;padding-left:0px;padding-bottom:10px;margin:0;list-style-type:none;}
div.h_sougo_menu_top{float:left;height:40px;width:88px;padding:10px 10px 5px 10px;border-left:1px #dcdcdc solid;border-right:1px #dcdcdc solid;}
div.h_sougo_menu{float:left;height:40px;width:88px;margin:0;padding:10px 10px 5px 10px;border-right:1px #dcdcdc solid;}
.footer_area{}
.footer{background-color:#f8f8ff;margin-left:auto;margin-right:auto;width:987px;}
.clear{clear:both;}


.p_ment{font-size:14px;color:#ff0000;border:1px #ff0000 solid;padding:6px;}
